Siemens 8PQ5000-1BA65

Artikelnummer:12.161.651B
Hersteller:Siemens
Hersteller-Nr:8PQ5000-1BA65
Typbezeichnung:8PQ5000-1BA65
EAN:4042948169926
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
152,21 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Entdecken Sie die herausragende Qualität von Siemens mit dem Modell 8PQ5000-1BA65. SIVACON S4 Unterteilung 3WL Form 3 Schalter 3WL Baugr. 1 3-oder 4-polig Festeinb.

Detaillierte Produktinformationen:
SIVACON S4 Unterteilung 3WL Form 3 Schalter 3WL Baugr. 1 3-oder 4-polig Festeinbau Höhe 550mm Breite 800mm
Dieses hochwertige Produkt aus der Kategorie Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung bietet optimale Zuverlässigkeit für anspruchsvolle Heimwerker und Profis gleichermaßen. Vergleichen Sie die EAN 4042948169926, um absolute Kompatibilität zu gewährleisten. Profitieren Sie bei LuConDa von schnellem Versand und erstklassigem Service.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s
Ausführung des Überstromauslösers 8; Anzahl der Ports abhängig von der Konfiguration
Anzahl der elektrischen Ports / maximal 8
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) 1
Isolationsspannung 0 SIVACON
- für Bedienkonsole RS232
Ausschreibungstexte (Leistungsverzeichnisse) 3-poliger Klemmenblock, verschraubbar Ja Ja
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für LI 262 000; 262k
Polzahl Wechsler 0 V·A 550 mm
Betriebsmittelkennzeichen gemäß DIN EN 61346-2 2 A IP67 2 und 1
Stoßspannungsfestigkeit Bemessungswert 24 V 0 V
Schutzart IP DC 600 V 4 kV
Länge 0,4 A Nein Hohlader, gefüllt, Durchmesser 1400 µm
Stoßstromfestigkeit / bei 690 V / Bemessungswert 9 W
Schutzart IP -20 ... +60 °C 640 A V
Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) Ja 12 W 2x (0,5 ... 1,5 mm²)
Betriebsleistung Bemessungswert kompakt 4,3 kg A
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=5ST3741 134,5 mm mA A
S7-Zähler 1 kg Ja 237,5 A
Höhe Aluminium-Guß-Gehäuse 14,72 A kA
https://www.siemens.de/ausschreibungstexte Ja 125 A Ja
Ausschreibungstexte (Leistungsverzeichnisse) 16 Kibyte Hz 0,5 A
bei 400 V / Bemessungswert 4 µs Hz 15 mm
Höhe 4 V Öffner
Schaltvermögensklasse des Leistungsschalters Ja Öffner und Schließer 0
https://support.automation.siemens.com/WW/view/de/8MF5024-4R/all Ja 120 kA 187 kA
Durchlassstrom / Ic / maximal zulässig / bei Ja kA 187 kA
Durchlassstrom / Ic / maximal zulässig / bei Ja kA Aluminium
Anzahl der Schließer Ja 40 kA bedingt widerstandsfähig
Ausführung der Schaltfunktion Ja 40 kA einstellbar OFF; 20% bis100%
Anzahl der angeschlossenen Öffner / für Ja 200 kA
Ausführung des Kurzschlussauslösers Ja
Produkterweiterung / optional / Motorantrieb Nein
Betriebsstrom Ie / maximal / bei Gebrauchskategorie Ja
Schutzart IP Ja
Betriebsstrom Ie / maximal / bei Gebrauchskategorie Ja 3 000 A
Produktbestandteil / Nagetierschutz 256 beliebig 14 kA
Betriebsstrom bei 1 Strombahn bei DC-12 RFC4188 Nein mm
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 Nein mm
Breite RFC1907 0,03 s kA
anschließbarer Leiterquerschnitt / feindrähtig / mit RFC2579 17 x 6,5 Nein
einstellbarer Ansprechwert Zeit / tsd min. RFC2013 80 A 0 mm
Tiefe [in] Ja 63 A 10 A
Ausführung des elektrischen Anschlusses 1 ... 4094 80 / 2 mm
maximal zulässig Ja 0,8 s mm
Anzahl der Wechsler / für Hilfskontakte Nein 4,3 kA 0,27 A
Umgebungstemperatur Ja 12 kA 0,5 ... 2,5 mm²
Anzahl der Breiten-Teilungseinheiten Ja Nein 10 N·m
- Redundanzverfahren MSTP Ja
Protokoll / wird unterstützt Ja Nein 0 mm
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C 1 000 000
Industry Mall (Online-Bestellsystem) Ja
Breite Ja Nein IP40
Eignungsnachweis / als Zulassung für Marine (keine Ja 25 mm²
Hilfskontakte Ja Nein 1 000 1/h
Ausführung des Leitungsschutzschalters 128 bit 1 200 g 750 1/h
Verlustleistung [W] bei AC-3 bei 400 V bei Ja 10 N·m 1 000 1/h
- SNTP-Client Ja
Kunden kauften auch
7MF4433-1BA02-2AC7-ZA02C11C14Y01Y15Y21

Siemens 7MF4433-1BA02-2AC7-ZA02C11C14Y01Y15Y21

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.891,89 €
1.891,89 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
7MF4033-1BA10-1AB6-ZA02B11C11Y01

Siemens 7MF4033-1BA10-1AB6-ZA02B11C11Y01

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.323,73 €
1.323,73 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
3RG7056-3NQ61

Siemens 3RG7056-3NQ61

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.325,94 €
1.325,94 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
3SE5114-0BA00-1AC5

Siemens 3SE5114-0BA00-1AC5

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
51,80 €
51,80 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
6SL3700-0LG36-3AA3-ZK76L42L55M07M21M27Y11

Siemens 6SL3700-0LG36-3AA3-ZK76L42L55M07M21M27Y11

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
12.046,19 €
12.046,19 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
39.40.0.024.8240

Finder 39.40.0.024.8240 394000248240

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
35,20 €
35,20 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 13.10.2026 um: 02:45:41